.b_leaders_content {
  display: none;
}

.b_leaders_content.active {
  display: block;
}

.b_leaders_leader {
 margin-bottom:40px;
 padding-bottom:40px;
 border-bottom: 2px solid #f1f3f4;
}


.b_leader_player {
  position: relative;
  overflow: hidden;
  margin-right:10px;
  height:110px;
  margin-bottom:20px;
}



.b_leader_player_pic {
  width:80px;
  height:80px;  
  position: relative;
  float:left;
}

.b_leader_player_pic a {
 display: block;
 overflow: hidden;
 max-height:100%;
 border-radius: 50%;
}


.b_leader_player_pic  img {  
  width:100%;
}

.b_leader_player_num {
  position: absolute;
  right:0px;
  bottom:0px;
  z-index:14;
  text-align: center;  
  color: #fff;
  font-family: Lato;
  font-size: 14px;
  font-weight: 800;
  line-height: 1.0;
  padding-top:9px;
  overflow: hidden;
}




.b_leader_player_info {
  margin-left:110px;
  padding-top:15px;
}

.b_leader_player_stat {
  margin-left:215px;
}

.b_leader_player_info_top {
  margin-bottom:10px;
  font-family: Lato;
  line-height: 1.0;
}


.b_leader_player_name {   
  font-size: 18px;
  line-height: 1.2;
  font-weight: 900;  
  color: #000; 
}

.b_leader_player_number {
   font-size: 18px;
  font-weight: 900; 
}


.b_leader_player_number.hidden-lg {
 display: block;
 margin-bottom:10px;
}

.b_leader_player_location {
  margin-left:110px;  
  line-height: 1.0;
  font-family: SFUIDisplay;
  overflow: hidden;
  
}

/*.b_leader_player_location:container(width<=400px) {
 margin-left:0;
 clear:both;
 padding-top:5px; 
} */

.b_leader_player_info:container(width<=430px) {
 padding-top:0;  
}



.b_leader_player_team_logo {
 width:30px;
 height:30px;
 float:left;
}

.b_leader_player_team_logo img {
 max-width: 100%;
 max-height: 100%;
}

.b_leader_player_team_w {
    margin-left:35px;
    padding-top:8px;
    position: relative;
    line-height: 1.2;
}


.b_leader_player_team_w:after {
  content:"";
  display: block;
  height:2px;
  background-color:#f1f3f4;  
  position: absolute;
  right:0;
  left:100px;
  bottom:6px;  
  z-index:1;
}



.b_leader_player_team, .b_leader_player_position {
  background-color: #fff;
  position: relative;
  z-index:4;
   font-size: 14px;
  font-weight: 600;
}

.b_leader_player_team {
  padding-right:5px;
  color: black;
 
}

.b_leader_player_position {
  padding-left:1px;   
  padding-right:10px; 
}

.b_leader_player_rating {
  float:right;
  font-family: Lato;
  line-height: 1.0;
  
}


.b_leader_player_rating_value {
  display: inline-block;   
  font-size: 24px;
  font-weight: 300;
  padding-left:5px;
}


.b_leader_player_rating_value b {
  font-weight: 500;
}

.b_leader_player_rating_title {
color: #b3bcc7;
font-size: 14px;
font-weight: 600;
display: inline-block;
}


@media (max-width:1200px) {
 .b_leaders_leader {
  margin-bottom:25px;
  padding-bottom:25px;
 }
 .b_leader_player {
  height:110px;
 }
 
 
 .b_leader_player_pic {
  width:48px;
  height:48px;
 }
 .b_leader_player_info {
   padding-top:3px;
   margin-left:65px;   
 }
 
 .b_leader_player_location {
  margin-left:0;
 }
 .b_leader_player_location:after {
  display: none;
 }
 
 .b_leader_player_num.i-leader-box-num-small {
   background-position:-33px -52px;
   width: 24px;
   height: 24px;
   right: -3px;
   bottom: -5px;
   padding-top: 6px;
   font-size:12px;
 }
 
 
 
 .b_leader_player_rating_value {
  font-size: 18px;
  font-weight: 400;
 }
 
 .b_leader_player_rating_value b{ 
  font-weight: 900;
 }
}

@media (max-width:768px) {

}
